using System;
using NinjaTrader.Cbi;

internal sealed class Delegate264 : MulticastDelegate
{
	public extern void Invoke(EventHandler<AccountStatusEventArgs> eventHandler_0);

	public static void smethod_0(EventHandler<AccountStatusEventArgs> eventHandler_0, Delegate264 delegate264_1)
	{
		delegate264_1(eventHandler_0);
	}

	public extern Delegate264(object object_0, IntPtr intptr_0);

	static Delegate264()
	{
		Class10.smethod_13(typeof(Delegate264).TypeHandle);
	}

	internal static Delegate264 delegate264_0;
}
